Optsol.Components.Infra.RabbitMQ 1.19.3

Package Description

Install-Package Optsol.Components.Infra.RabbitMQ -Version 1.19.3
dotnet add package Optsol.Components.Infra.RabbitMQ --version 1.19.3
<PackageReference Include="Optsol.Components.Infra.RabbitMQ" Version="1.19.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Optsol.Components.Infra.RabbitMQ --version 1.19.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Optsol.Components.Infra.RabbitMQ, 1.19.3"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Optsol.Components.Infra.RabbitMQ as a Cake Addin
#addin nuget:?package=Optsol.Components.Infra.RabbitMQ&version=1.19.3

// Install Optsol.Components.Infra.RabbitMQ as a Cake Tool
#tool nuget:?package=Optsol.Components.Infra.RabbitMQ&version=1.19.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Optsol.Components.Infra.RabbitMQ:

Package Downloads
Optsol.Components.Infra.CrossCutting
Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.19.3 103 8/10/2021
1.19.2 138 8/5/2021
1.19.0 183 7/26/2021
1.18.2 164 7/26/2021
1.18.1 88 7/23/2021
1.18.0 93 7/21/2021
1.17.2 114 7/15/2021
1.17.1 89 7/15/2021
1.17.0 139 7/12/2021
1.16.3 117 7/11/2021
1.16.2 88 7/11/2021
1.16.1 229 6/25/2021
1.15.0 159 6/1/2021
1.14.4 162 5/27/2021
1.14.3 105 5/26/2021
1.14.2 108 5/24/2021
1.14.1 90 5/21/2021
1.14.0 109 5/13/2021
1.13.4 57 5/13/2021
1.13.3 71 5/12/2021
1.13.2 99 4/28/2021
1.13.0 63 4/20/2021
1.12.8 59 4/12/2021
1.12.7 64 4/12/2021
1.12.6 71 4/12/2021
1.12.5 91 4/11/2021
1.12.4 65 4/11/2021
1.12.3 68 4/11/2021
1.12.2 58 4/6/2021